<!-----------------------  list ----------------------->

<div id="sg-list" class="styleguide">

<h2 class="styleguide-title">list</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<ul>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.
        <ul>
            <li>Ea invidunt et vero invidunt amet.</li>
            <li>Ea invidunt et vero invidunt amet.</li>
        </ul>    
    </li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
</ul>

<ol>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.
        <ul>
            <li>Ea invidunt et vero invidunt amet.</li>
            <li>Ea invidunt et vero invidunt amet.</li>
        </ul>    
    </li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
</ol>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-list-1">CSS</a></li>
    <li><a href="#tabs-list-2">SCSS</a></li>
    <li><a href="#tabs-list-3">HTML</a></li>
</ul>

<pre id="tabs-list-1">
<code class="language-css">
<?php include 'list.css'; ?>
</code>
</pre>

<pre id="tabs-list-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_list.scss'; ?>
</code>
</pre>

<pre id="tabs-list-3">
<code class="language-markup">
&lt;ul>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.
        &lt;ul>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
        &lt;/ul>    
    &lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
&lt;/ul>

&lt;ol>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.
        &lt;ul>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
        &lt;/ul>    
    &lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
&lt;/ol>
</code>
</pre>

</div>
</div>
</div>
